Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP PLEASE!! 1.1.3 Installer problems

  1. #1
    Default HELP PLEASE!! 1.1.3 Installer problems
    hey there,
    i had a jailbreak 1.1.2 iphone, and then through app tapp i upgraded to 1.1.3, but when i looked into my installer no apps were there so i installed the PXL Daemon from ibrickr, that ended up replacing app tapp, then when i tried unpacking apps from pxl it gives me error saying package could not be unpacked. now when i try to install app tapp again through Safari, it gives me a blank page on jailbreakme.com/files/y.tiff. Any suggestions for what i can do?? Sorry im a big newb, please help
    Thanks
    Basha

    anyone?? please?? maybe there is a way i can manualy install App Tapp?
    Last edited by Basha_Tech; 2008-02-08 at 02:46 AM. Reason: Automerged Doublepost

  2. #2
    anyone?? please?? maybe there is a way i can manualy install App Tapp?

  3. #3
    please...someone anyone

  4. #4
    did you instal bsm subsistem?
    Also refreshing sources helps too

  5. #5
    whats bsm subsistem
    and the pxl daemon constantly refreshes...it just gives me and error saying package unable to unpack

  6. #6
    Livin the iPhone Life heath_rox's Avatar
    Join Date
    Nov 2007
    Location
    Liberty City
    Posts
    1,292
    Thanks
    120
    Thanked 205 Times in 117 Posts

    jail break me.com is only for 1.1.1 i recommend starting again
    "Its better to be a pirate than join the navy"Steve Jobs

  7. #7
    i dont know how to do that the phone was bought for me and the person who got it for me lives in a diff country

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •